MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第12行: 第12行:
#firstHeading {
#firstHeading {
     font-family: BlinkMacSystemFont, -apple-system, "Helvetica Neue", Tahoma, Arial, "PingFang SC", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft JhengHei", 微軟正黑體, sans-serif;
     font-family: BlinkMacSystemFont, -apple-system, "Helvetica Neue", Tahoma, Arial, "PingFang SC", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft JhengHei", 微軟正黑體, sans-serif;
}
/* 主标题字型调整*/
#firstHeading {
    font-weight: 500;
}
/* 标题下划线增强 700 = bold */
h1 {
    font-weight: 700;
    border-bottom: 2px solid #C0C0C0;
}
h2 {
    font-weight: 700;
    border-bottom: 1px solid #C0C0C0;
}
}
/* 侧边栏、顶部栏 */
/* 侧边栏、顶部栏 */
第61行: 第48行:
     padding-bottom: .2em;
     padding-bottom: .2em;
     padding-right: .1em;
     padding-right: .1em;
}
/* 副标题 */
#siteSub {
    display: inline;
    font-size: 90%;
    font-weight: 400; /* 400 = normal */
    font-style: normal;
    text-align: right;
}
}
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */